Bug 862001 - jpackage-utils contains residue from patch application
jpackage-utils contains residue from patch application
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jpackage-utils (Show other bugs)
18
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 10:53 EDT by Göran Uddeborg
Modified: 2013-01-11 19:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 19:39:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2012-10-01 10:53:46 EDT
Description of problem:
The directory /usr/share/java-utils contains the files

    java-functions
    java-functions.orig

Apparently, the latter is a residue from patching during the build.  It shouldn't be included in the distributed package, should it?

Version-Release number of selected component (if applicable):
jpackage-utils-0:1.7.5-20.fc18.x86_64


How reproducible:
Every time

Steps to Reproduce:
1. ls /usr/share/java-utils/java-functions*

Actual results:
/usr/share/java-utils/java-functions  /usr/share/java-utils/java-functions.orig


Expected results:
/usr/share/java-utils/java-functions
Comment 1 Fedora Update System 2012-12-11 15:02:55 EST
jpackage-utils-1.7.5-21.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jpackage-utils-1.7.5-21.fc18
Comment 2 Fedora Update System 2012-12-11 18:28:01 EST
Package jpackage-utils-1.7.5-21.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jpackage-utils-1.7.5-21.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20202/jpackage-utils-1.7.5-21.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-01-11 19:39:03 EST
jpackage-utils-1.7.5-21.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.